.profile-main-waiting{
    left: 50% !important;
    margin-left:-50px;
    position: fixed !important;
    margin-top: 190px;
    width: 125px;
	height: 125px;
    z-index: 9000 !important;
	border:0px dotted teal;
	background-image: url("https://debono.com.au/wp-content/themes/kingsize/images/load-logo.png");
}

.profile-main-waiting .loader {
	position: relative;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 120px;
	height:120px;
}
.profile-main-waiting .loader:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.circular-waiter {
  -webkit-animation: rotate 2s linear infinite;
          animation: rotate 2s linear infinite;
  height: 100%;
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
}
#loaderInPlace {	
	width: 124px;
	height: 124px;
	position: absolute;
	top: 26px;
	left: 58px;
	z-index: 9000 !important;
	}
.circular-waiterb {
  -webkit-animation: rotate 2s linear infinite;
          animation: rotate 2s linear infinite;
		width: 125px;
		height: 125px;
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
	z-index: 9000 !important;
  	position: absolute;
  	top: 0;
	left: 0;

}

.loader-path {
  stroke-dasharray: 150,200;
  stroke-dashoffset: -10;
  -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}
.loader-pathb {
  stroke-dasharray: 150,200;
  stroke-dashoffset: -10;
  -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}


@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -124;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -35;
  }
  100% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -124;
  }
}
@-webkit-keyframes color {
  0% {
    stroke: #2eb82e;
  }
  40% {
    stroke: #2eb82e;
  }
  66% {
    stroke: #2eb82e;
  }
  80%, 90% {
    stroke: #2eb82e;
  }
}
@keyframes color {
  0% {
    stroke: #2eb82e;
  }
  40% {
    stroke: #2eb82e;
  }
  66% {
    stroke: #2eb82e;
  }
  80%, 90% {
    stroke: #2eb82e;
  }
}